- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# alphabet_traits< AlphabetSet< L >, std::set< L > > Struct Template Reference
[Algebra, Alphabet]

Meta information about the mixing of AlphabetSet with std::set. More...

List of all members.

## Public Types
typedef L | letter_t
| The type of letters held by the alphabet.

## Detailed Description

### template<typename L>
struct vcsn::algebra::alphabet_traits< AlphabetSet< L >, std::set< L > >

Meta information about the mixing of AlphabetSet with std::set.

Definition at line 35 of file alphabet_set.hh.